<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        #box{
            width: 400px;
            height: 30px;
            font-size: 30px;
            background-color: yellow;
        }
    </style>
</head>
<body>
    <div id="box">高考倒计时<span id="time">10</span>天</div>
    <script>
        var oTime = document.getElementById("time");
        var now = new Date();//以当前系统是时间，创建一个时间日期类对象
        var tomorrow = new Date(2020,6,7);
        var cha = tomorrow - now;
        var millsOfDay = 24*60*60*1000;
        var  days = parseInt(cha/millsOfDay);
        console.log(days);
        oTime.innerHTML = days;
    </script>
</body>
</html>